Cannot install IonCube Loader on Ubuntu

April 23, 2015 1.2k views
DigitalOcean Articles Miscellaneous Apache Arch Linux

I am having problems installing IonCube Loader.

I followed the instructions here: but they seem to be outdated and didn't work. I read through the comments and downloaded the wizard from IonCube instead.

I followed those instructions and get this error message:

"Please note that the following problem currently exists with the ionCube Loader installation:
The loader file /usr/lib/php5/20121212/, listed in the configuration file, /etc/php5/apache2/conf.d/20ioncube.ini, does not exist or is not accessible."

If I install that so file to the usr/lib I can't restart my apache server. As soon as I remove it the apache restarts.

Any idea what I'm doing wrong?

1 comment
2 Answers

Why do not you put the answer?
 It looks like it's trying atrais audience for your link.

Have another answer? Share your knowledge.